/* Add Custom styling here */
:root {
  /* ---------- Hex Colors ---------- */
  --su__searchapp-lightpink: #ffb6c1;
  --su__searchapp-black: #000;
  --su__searchapp-deepskyblue-light: #1770d4;
  --su__searchapp-vividgreen: #1e8202;
  --su__searchapp-turquoise: #1ed7eb;
  --su__searchapp-darkgray: #333;
  --su__searchapp-lightblue: #499bf9;
  --su__searchapp-violet: #609;
  --su__searchapp-gray: #666;
  --su__searchapp-lightcornflowerblue: #7d97fc;
  --su__searchapp-electricblue: #7ef9ff;
  --su__searchapp-paleblue: #89cff0;
  --su__searchapp-paleblue-light: #89effa;
  --su__searchapp-palecyan: #8adcf5;
  --su__searchapp-skyblue-light: #8be9f7;
  --su__searchapp-pastelblue: #8fbdf3;
  --su__searchapp-taupe: #908d8d;
  --su__searchapp-lightblue-alt: #92c4f3;
  --su__searchapp-gray-standard: #9c9c9c;
  --su__searchapp-lightgrey: #d3d3d3;
  --su__searchapp-paleblue-cool: #d9ebff;
  --su__searchapp-red: #e91b37;
  --su__searchapp-lightgray-14: #f2f2f2;
  --su__searchapp-darkorange: #f48b00;
  --su__searchapp-gold: #f5be12;
  --su__searchapp-orange-dark: #fb7d0b;
  --su__searchapp-white: #fff;
  --su__searchapp-rosybrown: #bbb7b7;
  --su__searchapp-jetgray-rgba: 102, 102, 102;
  --su__searchapp-whitesmoke-2-rgba: 245, 245, 245;
  --su__searchapp-black-rgba: 0, 0, 0;
  --su__searchapp-deepskyblue-light-rgba: 23, 112, 212;
  --su__searchapp-white-rgba: 255, 255, 255;
  --su__searchapp-cornflowerblue-light-rgba: 89, 190, 254;
  --su__searchapp-red-rgba: 255, 0, 0;
  --su__searchapp-sapphire-rgba: 21, 105, 200;
  --su__searchapp-dimgray-alt-rgba: 112, 112, 112;
  --su__searchapp-steelblue-rgba: 5, 15, 28;
  --su__searchapp-silver-20: rgba(116, 168, 227, 0.2);
  --su__searchapp-silver-60: rgba(98, 164, 242, 0.6);
  --su__searchapp-silver-54: rgba(106, 160, 250, 0.541);
  --su__searchapp-gray-44: rgba(125, 112, 112, 0.439);
  --su__searchapp-silver-30: rgba(163, 194, 255, 0.302);
  --su__searchapp-white-16: rgba(235, 224, 224, 0.161);
  --su__searchapp-silver-16: rgba(138, 156, 245, 0.161);
  --su__searchapp-teal-13: rgba(22, 108, 205, 0.129);
  --su__searchapp-gray-19: rgba(158, 158, 158, 0.188);
  --su__searchapp-blue-4: rgba(22, 109, 207, 0.039);
  --su__searchapp-rgba-gray-30: rgba(236, 236, 236, 0.3);
  --su__searchapp-rgba-darkblue-10: rgba(35, 37, 51, 0.1);
}
.su__results_container .su__result-title {
font-family: Inter;
font-weight: 600;
font-size: 16px;
color: #000000
}
span.su__list-item-desc{
  color: #333333;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.su__results_container .su__source-label{
  background: #ECEEF2;
    border: 1px solid var(--su__searchapp-lightgrey);
    border-radius: 20px;
    color: #333333;
    padding: 3px 8px;
    margin-left: 10px;
    font-size: 11px;
    font-weight: 600;
}
.su__advance-icon-color{
  display: none;
}
.su__results_container .su__advance-search-button{
    border-radius: 5px;
    height: 40px;
    border: 1px solid #E5E5E5;
    margin-top: 10px;
}
.su__results_container .advance-search-txt {
  color: #333333;
  line-height: 16px;
  font-size: 14px;
  font-weight:400;
}
/* .su__text-alignment{
  color: #333333 !important;
  font-size: 16px !important;
  font-weight: 600 !important;
} */
.su__results_container .su__active-tab{
  color: #DA291C !important;
  border-bottom: 3px solid #DA291C !important;
  font-weight: 700;
  z-index: 1;
  font-size: 16px;
  line-height: 24px;
}
.su__results_container .su__dropdown-items:hover, .su__results_container .su__dropdown-items:focus{
  background: #DA291C;
    color: white;
    outline: none;
} 
.su__results_container .su__dropdown-items{
  font-size: 14px;
  padding: 10px;
  width: 100%;
  margin: 2px 0;
  color: #333333
}
.su__results_container .su__dropdown-button {
    display: flex;
    padding: 10px;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    background: white;
}
.su__results_container .su__dropdown_modal_content{
  top: 45px;
}
.su__results_container .su__switch-view{
  display: none
}
.su__results_container .su__clear-all-btn{
  font-size: 14px;
  font-weight: 600;
  color: #333333;
  line-height: 18px;
  text-transform:capitalize;
}
.su__results_container .su__sticky__head{
  color: #333333;
  font-size: 16px;
  font-weight: 600;
}
.su__results_container .su__sticky__filters {
    min-width: 30px;
    padding: 10px;
    color: #333333 !important;
    font-size: 14px;
    font-weight: 400;
    align-items: center;
    position: relative;
    display: flex;
    height: 30px;
    border: 1px solid #EBECED !important;
    background: white !important;
}
.su__results_container .su__cancel__sticky{
  border-left: 0 !important;
  color: #333333 !important;
  margin-top: -8px;
}
.su__results_container .su__btn-block:not(:focus-visible), .su__results_container .su__refine__search{
  background:#DA291C;
  width:150px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight:600;
  border-radius: 30px;
  padding: 12px
} 
.su__results_container .su__advance_group{
  display: flex;
  justify-content: center;
  align-items: center;
}
.su__results_container .su__bookmark-popup-title h2{
  color: #333333;
  font-size: 20px;
  font-weight: 600;
}
.su__results_container .su__font-italic{
  font-style:normal;
  color: #000000;
  font-size: 16px;
  font-weight: 400;
}
.su__results_container .su__advanceLabel label{
  font-size: 14px;
  font-weight: 400;
  color: #323E48;
  padding: 5px
}
.su__results_container .su__popup_input_text{
  color:#323E48;
  font-size: 14px;
  font-weight: 500;
}
.su__results_container .su__advanceLabel input{
  font-size: 14px !important
}
.su__results_container .su__bookmark-save:disabled, .su__results_container .su__bookmark-save:enabled {
  background:#DA291C;
  width:150px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight:600;
  border-radius: 30px;
  padding: 12px;
  margin: 0 auto;
}
.su__results_container .su__save_bookmark_unq{
  margin-top: 15px
}
 
.su__results_container .su__save_bookmark_unq label{
  font-size: 14px;
  font-weight: 400;
  padding: 5px
}
.su__results_container .su__save_bookmark_unq input{
  font-size: 14px;
  font-weight: 500
}
.su__results_container .su__bookmark-btn{
  display: flex;
  justify-content: center;
  align-items: center;
}
.su__results_container .su__bookmark-active{
 background:#DA291C;
  width:150px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight:600;
  border-radius: 30px;
  padding: 12px; 
}
.su__results_container .su__bookmark-active:disabled{
  background: #DA291C;
  opacity:0.4;
  padding: 12px
}
.su__results_container .su__BookmarkActive-tab {
    color: #DA291C;
    border-bottom: 2px solid #DA291C !important;
    font-weight: 700;
}
.su__results_container .su__Search-tips ul {
  list-style-type: none;
}
.su__results_container .su__searchTip-list li{
  list-style-type: decimal;
}
.su__results_container .su__searchTip-list li::before {
    content: '';
}
.su__results_container .su__bookmarkSavedResultText {
  color: #333333;
  font-size:14px;
  font-weight:400;
}
.su__results_container .su__bookmark_SavedResult_RTL span{
  text-decoration: underline
}
.su__results_container .su__filter-toggle input[type='checkbox']:checked + label::before{
  background:#DA291C;
  border-color:#DA291C;
} 
.su__results_container .su__filter-toggle input[type='checkbox'] + label::before{
  top: 4px;
  left: 1px
}
.su__results_container .su__filter-toggle input[type='checkbox']:checked + label::after{
  top: 6px;
}
.su__results_container .su__suggestion-title{
  font-weight: 600;
}
.su__results_container .highlight{
  color: #DA291C;
}
.su__results_container .su__suggested_text{
  font-size: 16px;
  font-weight:600;
  color: #333333;
}
.su__results_container .su__head_searchbox .su__input-search-box{
  font-size: 16px;
  font-weight:600;
  color: #333333;
  border-radius: 20px 0  0 20px;
}
/* .su__results_container .su__search-head-icon{
  background:#DA291C;
} */
.su__results_container .su__search-head-icon{
  background:none;
  box-shadow: none;
}
.su__results_container .su__showmore-text{
  color: #DA291C; 
}
.su__search-facet .su__search-facet-icon path{
  fill: #333333;
}
.su__facet-close-icon svg path {
  fill: #333333;
}
.su__results_container .resultsPerPage{
    border: none;
    background-color: var(--su__searchapp-white);
    padding: 0px;
    margin: 0px;
}
.su__results_container .resultsPerPage span{
  width: 40px;
  margin-right: 4px;
  padding-right: 5px;
  border-radius: 10px;
}
.su__results_container .su__align_resultPerPage{
  border: 1px solid #EFF1F4;
  background: white;
  padding: 2px;
  border-radius: 10px;
}
.su__results_container .su__align_resultPerPage span{
  padding-left: 5px;
  color: #333333;
  font-size: 14px;
  font-weight: 500;
}
.su__results_container .su__previousBtn{
  border: none;
  width: 12px;
  height: 20px;
}
.su__results_container .su__nextBtn{
  border: none;
  width: 12px;
  height: 20px;
}
.su__results_container .su__nextBtn svg path{
fill: #333333;
}
.su__results_container .su__previousBtn svg path{
  fill: #333333;
}
.su__results_container .su__pagination li {
  border: 1px solid #DFE3E9;
  padding: 1px;
  margin: 5px;
  border-radius: 10px;
}
.su__results_container .su__pagination span span, .su__results_container .su__pagination span button{
  line-height: unset;
}
.su__pagination span span:hover, .su__results_container .su__pagination span button:hover {
    color: #DA291C;
}
/* .su__results_container li :active{
  color: red;
} */
.su__results_container .su__pagination span button.su__pagination-active {
  color: #DA291C;
  /* border: 1px solid red; */
  width: 40px;
}
#su__wrapper * {
    font-family: 'inter', sans-serif;
}
.su__results_container .su__active-bookmark-list-icon-web svg path {
    fill: #DA291C;
}
.su__results_container .su__search-facet .su__search-facet-input:active{
  border-color: #333333;
}
.su__results_container .su__search-facet-input:not(:focus-visible){
  border-color:#333333;
  outline: none;
}
input.su__search-facet-input::placeholder{
color:black;
  font-weight: 600;
}
.su__results_container .su__search-facet .su__search-facet-input:focus{
  border-color: #333333;
}
.su__results_container .su__pagination li:active{
  border: 1px solid #DA291C; 
  border-radius: 10px;
}
.su__results_container .su__pagination li:hover{
  border: 1px solid #DA291C; 
  border-radius: 10px;
}
.su__results_container .su__search_box_btn {
  position: static;
  padding: 9px;
  background: #DA291C;
  border-radius: 0 20px 20px 0; 
}
.su__results_container .su__search_box_btn svg path{
  fill: white;
}

.su__results_container .su__input-cross{
   right: 35px; 
   top: 11px;
}
.su__results_container .su__btn-back-to-top{
  background:#DA291C;
}
.su_mergeline{
    display:flex;
    flex-direction: column;
}
.su__banner_div{
    background: no-repeat center/cover url(https://community.fortinet.com/html/assets/submit-articleIdea-bg.svg);
    color: #fff;
    text-align: center;
    padding: 15px;
    margin: -16px 0 20px;
    border-radius: 4px;
}
.su__banner_label{
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    margin-top: 0px !important;
}
.su__results_container .su__banner_button{
    font-size: 15px !important;
    line-height: 18px !important;
    border-radius: 4px !important;
    background: transparent !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    padding: 8px 30px !important;
    transition: background-color 180ms ease, color 180ms ease, border 180ms ease !important;
    font-weight: bold !important;
    text-decoration: auto;
}
.su__banner_div a:visited, .su__banner_div a:visited {
    color: #fff !important;
}
/* tip tooltip custom css */
.toolbox{
    position: relative;
    font-weight: bold;
    font-size: 24px;
    border: 5px solid #5494db;
    padding: 10px 15px;
    background-color: #F7FFF7;
    width: 15vw;
    margin: 2em auto;
    text-align: center;
}
.tooltipbox{
    position: relative;
    display: inline-block;
}
.tooltipbox .tooltiptext {
    visibility: hidden;
    width: 145px;
    background-color: white;
    color: #236093;
    border: 1px solid #a4a3a6;;
    text-align: center;
    border-radius: 4px;
    padding: 10px 14px 10px 14px;
    position: absolute;
    right: -104px;
    top: 25px;
    z-index: 1;
}

.tooltipbox:hover .tooltiptext {
    visibility: visible;
}
.tooltipbox:hover .toolarrow {
    visibility: visible;
}
.tooltipbox .toolarrow{
    visibility: hidden;
    position: absolute;
    top: -6px;
    background-color: white;
    left: 20px;
    color: #919bb0;
    z-index: 1;}

p.tooltiptextbox {
    text-align: start;
    margin: 0px;
    font-size:11px;
    font-weight:200;
    color:black;
    /* padding-right:10px; */
    line-height: 14px;
}


.tooltiptext h4 {
    text-align:start;
    color:black;
    font-size:13px;
    font-weight:600;
    line-height: 25px;
    margin: 0px;
}

span.tooltiptext {
    padding:20px;
}
span.toolarrow {
    font-size: 37px;
    font-weight: lighter;
    border-bottom: 1px solid #a4a3a6;
    border-right: 1px solid #a4a3a6;
    width: 10px;
    height: 10px;
    transform: rotate(220deg);
}
.capitalize{
    text-transform: capitalize;
}
.tipbox {
    top: 2.1px;
}
.su__results_container .filter-label{
  color: #333333;
  font-weight: 600;
  font-size: 16px
}
.su__results_container .su__advance-active-background{
  background: #DA291C;
}
.su__advance-icon-svg-fill-white{
   display: none;
 }
.su__results_container .su__advance-active-background span{
  color: white;
}
.su__results_container .resultPerPageBox button:hover{
  background:#DA291C;
}
.su__results_container .resultPerPageBox button{
  color: #333333;
}
.su__results_container .su__savedResultBookmarkIcon[aria-label="Unsave"] svg path {
  fill: #DA291C!important;
  stroke: #DA291C !important;
}
.su__results_container .su__savedResultBookmarkIcon svg path:hover{
  fill: #DA291C!important;
}
.su__results_container .su__scTips-closeBtn{
  background:#DA291C;
}
.su__results_container .su__searchTips_font{
  color: #333333;
  font-weight: 600;
  font-size: 20px; 
}
.mobile-text{
  display:none;
}
@media(max-width: 767px){
  .mobile-text{
    display: block;
  }
  /* .su__results_container .su__customized__settings-inner {
    display: flex;
    align-items: center;
    height: 56px;
    flex-direction: column;
} */
}
.su__results_container .su__customized__settings-inner {
    display: flex;
    align-items: center;
    height: 39px;
    justify-content: center;
    margin-top: 6px;
    border: 1px solid #E5E5E5;
    background: rgba(var(--su__searchapp-white-rgba), 0.2);
    width: 42px;
    border-radius: 5px;
}
.su__results_container .su__bookmark-svg-align {
    top: 10px;
    left: 9px;
    right: 8px;
}
.su__results_container .bookmark-list-dots{
  margin-top:7px;
}
.su__results_container .su__save-bookmarks-zendesk {
    width: 42px;
    height: 39px;
    background-color: rgba(var(--su__searchapp-white-rgba), 0.2);
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E5E5E5;
    margin-top: 6px;
}
bookmarks-zendesk.su__flex-hcenter.su__d-md-flex.a11y-btn.p-0.su__pr_14px.su__sc-loading {
    margin-top: 5px;
}
.su__results_container .su__bg-custom{
    background: #333333 !important;
    color: white;
}
.su__results_container .su__pagination span button{
    margin-right: 0px;
}
/* .su__results_container .su__result-tile-padding {
    padding-left: 100px;
    padding-right: 100px;
    background: white;
} */
.su__results_container .su__contentTabs-block{
  background: white;
  padding-left: 110px;
  padding-right: 120px
}
.su__results_container .su-tabsSection{
  background: white;
}
.su__results_container .swapFilterLeft {
    background: white;
}
.su__results_container .su__cs_grid_bg{
  background: white;
}
.su__results_container .su__content-s-border {
    border-bottom: 1px solid var(--su__searchapp-lightgrey);
}
.su__results_container .su__filter-label{
  font-size: 14px;
  font-weight: 400;
}
.su__results_container .su__list-item-desc{
  font-size: 14px;
  font-weight: 400;
}
.su__results_container .su__dropdown-button .su__arrow-down{
    position: absolute;
    top: 14px;
    right: 19px;
}
.su__results_container .su__dropdown-button .su__arrow-up{
    position: absolute;
    top: 17px;
    right: 19px;
}
.su__results_container .su__linear-loader{
  display: none;
}
.su__results_container .banner{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
#sort_black_24dp{
  display: none;
}
.su__results_container .su__facets-header-custom{
    display: none;
}
.su__results_container .su__ribbon-title{
  word-break: normal;
  align-self:flex-start;
}
@media(min-width:766px){
.su__results_container .su__search-forms{
  padding-left: 110px;
  padding-right: 118px;
}
.su__results_container .su__result-tile-padding {
    padding-left: 100px;
    padding-right: 100px;
    background: white;
}
}
.su__results_container .su__filters-sort-active{
  color: #DA291C; 
}
.su__mirror-h .su__scale_1{
  fill: #DA291C;  
}
.su__results_container .su__filtersort-custom{
    color:#DA291C
}
.su__results_container .metaDataKey{
  font-size: 12px;
  font-weight: 600;
  color: #333333;
  margin-right: 0px;
}
.su__results_container .su__tags {
  background: none;
  color: #333333;
  font-weight: 400;
  font-size: 12px;
}
@media(max-width:767px){
.su__results_container .su__save-bookmarks-zendesk{
    display: none;
}
.su__results_container .su__search-tips-custom{
    display: none;
  }
.su__results_container .su__width_filters{
background: white;;
}
.su__results_container .swapFilterLeft {
    background: white;
}
.su__results_container .footerSection{
    margin-bottom: 56px;
}
}
.su__results_container .su__side-Search-tips{
  display: none;
}
@media(min-width:1441px){
.su__results_container .swapFilter{
  flex: 0 0 20%;
  max-width: 20%;
}
.su__results_container .swapFilterLeft{
  flex: 0 0 80%;
  max-width: 80%;
}
.su__results_container .su__search-forms{
  padding-left: 195px;
  padding-right: 205px;
}
.su__results_container .su__result-tile-padding {
    padding-left: 180px;
    padding-right: 180px;
    background: white;
} 
.su__results_container .su__contentTabs-block{
  background: white;
  padding-left: 195px;
  padding-right: 120px
}
}
.su__results_container .su__noresult-btn{
  background:#DA291C;
}
.su__results_container .su__meta-data:not(:last-child){
  flex: none;
  border-right: 1px solid #EFF1F4;
  margin: 4px;
}

@media (min-width: 768px) {
    .su__results_container .su__meta-data {
        flex: none;
    }
}
.su__results_container .su__Language-boxs{
  display: none;
}
.su__results_container .su__href-txt{
    display:none;
}
.su__results_container .su__results-section {
  position: relative;
}

.su__results_container .su__results-section.su__loading_true,
.su__results_container .su__results-section#loading {
  min-height: 90vh;
}

@media (max-width: 767px) {
  .su__results_container .su__results-section.su__loading_true,
  .su__results_container .su__results-section#loading {
    min-height: 70vh;
  }
}
.su__results_container .su__border-top{
 border:none;
}
.su__ribbon-title{
    display: inline-block;
    white-space: nowrap;
    word-break: normal;
    overflow: clip !important;
}
.su__results_container .su__iframe-modal {
    max-width: 80vw;
    min-height: 650px;
}
.su__results_container .su__custom-preview{
  flex-direction:row-reverse
}
.su__results_container .su__list-item-desc .highlight{
  color:#DA291C;
  border-bottom: 1px solid #DA291C;
}
.su__results_container .su__iframe-modal .su__bookmark-inner{
  height: 550px
}
.su__results_container .su__facets-list-container-custom{
  border: 1px solid #EFF1F4;
}
.su__results_container .su__tabs {
  font-size: 16px;
  font-weight: 500;
  transition: all 0.3s ease;
}
.su__results_container .su__filter-badge{
  font-size: 13px;
}
.su__results_container .su__meta-data{
  margin-left: 0px !important
}
.su__results_container .su__listed-item .su__list-item-title{
  margin-bottom: 5px
}
.su__results_container .su__search-head-icon svg path{
  fill: #DA291C;
  stroke: #DA291C;
}